<template>
  <g>
    <defs>
      <path
        id="home-panels@1x-a"
        d="M18.4062872,10.4126074 L18.4062872,12.0105062 L18.4062872,17.6031519 C18.4062872,18.0444126 18.0495356,18.4021012 17.6094308,18.4021012 L9.64086687,18.4021012 C9.20076209,18.4021012 8.84401048,18.0444126 8.84401048,17.6031519 L8.84401048,16.7831901 L14.3596094,16.7831901 C15.6799238,16.7831901 16.7501786,15.7101242 16.7501786,14.3863419 L16.7501786,8.81470869 L17.6094308,8.81470869 C18.0495356,8.81470869 18.4062872,9.17239733 18.4062872,9.61365807 L18.4062872,10.4126074 Z M5.59371279,14.3863419 L5.59371279,8.79369628 L15.1564658,8.79369628 L15.1564658,14.3863419 C15.1564658,14.8276027 14.7997142,15.1852913 14.3596094,15.1852913 L6.39056918,15.1852913 C5.9504644,15.1852913 5.59371279,14.8276027 5.59371279,14.3863419 L5.59371279,14.3863419 Z M5.59371279,6.39684814 C5.59371279,5.95558739 5.9504644,5.59789876 6.39056918,5.59789876 L14.3596094,5.59789876 C14.7997142,5.59789876 15.1564658,5.95558739 15.1564658,6.39684814 L15.1564658,7.19579752 L5.59371279,7.19579752 L5.59371279,6.39684814 Z M17.6094308,7.21680993 L17.515599,7.21680993 L16.7501786,7.21680993 L16.7501786,6.39684814 C16.7501786,5.0730659 15.6799238,4 14.3596094,4 L14.2657776,4 L6.39056918,4 C5.07025482,4 4,5.0730659 4,6.39684814 L4,7.19579752 L4,14.3863419 C4,15.7101242 5.07025482,16.7831901 6.39056918,16.7831901 L7.25029769,16.7831901 L7.25029769,17.6031519 C7.25029769,18.9269341 8.32055251,20 9.64086687,20 L17.6094308,20 C18.9297452,20 20,18.9269341 20,17.6031519 L20,9.61365807 C20,8.28987584 18.9297452,7.21680993 17.6094308,7.21680993 L17.6094308,7.21680993 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#home-panels@1x-a" />
    </g>
  </g>
</template>
